Subject: Re: [PATCH net] eth: fbnic: select devlink

From: Simon Horman <[email-masked]>
Date: Fri, 2 Aug 2024 16:31:33 +0100

On Fri, Aug 02, 2024 at 08:01:48AM -0700, Jakub Kicinski wrote:
> On Fri, 2 Aug 2024 15:50:38 +0100 Simon Horman wrote:
> > But while exercising this I noticed that PAGE_POOL is also needed,
> > which I locally resolved by adding:
> 
> Oh, good catch. I'm a bit surprised how slow kbuild bot is :(
>  
> > 	select PAGE_POOL
> > 
> > I can provide a follow-up patch after this one is merged.
> > Or perhaps you can address this in a v2?
> > I have no preference either way.
> 
> Please send your version with both selects, I'll mark mine as superseded

Sure. I'll set myself as the author, to save negotiating about that,
and as it's only two lines.  Do feel free to update as you see fit.